Subject: Colo Chat Audit
From: Ramananda Rama <[email-masked]>
To: Govind Kumar Chauhan <[email-masked]>, Vishal Nayyar <[email-masked]>, Arjun Hurry <[email-masked]>, kaeiara blythe <[email-masked]>
Cc: deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>, Rahul Kumar <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 29 Jan 2019 02:17:42 -0700 (MST)

Hi Team, 

Please see Colo Audit from 27th Jan. 

@Ashish D: We had 2 Bad Rating last week. See below 

Agent : Rahul Kr 

Feedback : Customer wanted to know if the pricing on our website for 2U Colocation service is for yearly. Agent correctly told the pricing are for montly and where they can check of all our available colocation services. But customer went unresponsive. 

According to the comment left by the customer, it appears customer wasn't able to see our response which agent has provided all on the chat. Not agent fault here 

Ray 

Hello, would you like to talk about our services? 

Visitor 

hello 

regarding the colocation price for a 2U server 

Ray 

Hi There. 

Visitor 

is it yearly ? 

Ray 

Please allow me a moment to check that for you. 

Please visit : [ https://www.colocationamerica.com/colocation/2u-colocation.htm | https://www.colocationamerica.com/colocation/2u-colocation.htm ] 

The price you see on the page are per month price. 

For all the services, you can visit : [ https://www.colocationamerica.com/services | https://www.colocationamerica.com/services ] 

Also, I can pass it on to our Sales Team who can help you further with the more information. 

For that, may I ask your name, email address and contact number where our team can reach you at? 

Are we still connected? 

It seems you are otherwise occupied. I will close this chat now. Please feel free to contact us any time you wish with your query. 

Ray closed the chat. 

Agent : Rahul Kr 

Feedback : Customer interested in a customize dedicated server and has share all his basic requirement for the server. he wants. Agent correctly collected the leads and escalate to sales team to arrange a customize server for him. But it appears customer thinks we won't be able to arrange a customize server because he didn't see any of his spec requirements on our available dedicated servers plans from our website. 

Ray 

Hello. How may I help you? 

jaijo 

Hi 

I'm looking for an unmanged dedicated server 

My spec 

Processor: 2 x 2.4GHz Octa-Core E5-2630 v3 Haswell Xeon 
Memory: 256 GB 
Primary Hard Drive: 20 x 10 TB SATA III 20 x 10 TB in RAID 10 = 100TB 
RAID: Hardware RAID 10 
Operating System: CentOS 7.x 
Managed Services: Self-managed 
Bandwidth: Unmetered 1Gbps port 
Internal Network: 1 Gbps 
DDOS Protection: Filtering Edge of Network System (FENS) 

Ray 

Hi Jaijo 

jaijo 

is this available with you? 

Ray 

Please allow me a moment to check that for you. 

jaijo 

ok fine 

Ray 

Thank you for your patience. It seems you want to go for customized service in which we can help. 

jaijo 

yes 

Ray 

You can visit: [ https://www.colocationamerica.com/dedicated-servers | https://www.colocationamerica.com/dedicated-servers ] 

We have different customized options for you. 

In any case, I would love to have one of our Sales Expert to get in touch with you. 

jaijo 

that's fine 

Ray 

May I ask your name, email address and contact number where our team can reach you at? 

jaijo 

jaijo 

[email-masked] 

+917025109444 

Ray 

Thank you for the information, Jaijo. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 

jaijo 

i haven't see any one with my spec in [ https://www.colocationamerica.com/dedicated-servers | https://www.colocationamerica.com/dedicated-servers ] 

Ray 

I understand that as what you see is just a plan, not customized though. 

One of our Sales Expert will surely help you with the information. 

jaijo 

no i cannot customise the servers with my plan 

in your servers 

no option 

Ray 

Our dedicated team will help you. Please do not worry at all. 

They will get back to you within the next couple of hours. 

Thanks 
Rama